import { Base, Type } from "igniteui-angular-core";
import { EG_Anchor_SpreadsheetDrawing } from "./EG_Anchor_SpreadsheetDrawing";
/**
 * @hidden
 */
export declare class CT_Drawing_SpreadsheetDrawing extends Base {
    static $t: Type;
    private a;
    constructor();
    readonly b: EG_Anchor_SpreadsheetDrawing;
    toString(): string;
}
